QGIS 기반 공간통계

NumPy 모듈 업데이트

2.1 NumPy의 버전 확인

OSGeo4W Setup의 Search에 num이라 입력하고 Libs 항목을 확장해 보자.

설치된 NumPy의 버전이 1.7.1-1이라 되어 있다. 이 버전은 현재 최신버전의 PySal(1.7)이 필요로 하는 버전보다 낮아 문제가 있다. 이를 업데이트 하자.

 

2.2 NumPy 업데이트

이미 New 항목에 1.8.1-1이 선택되어 있으니 [다음>]을 눌러 설치를 진행하자.

 

설치하는 과정에서 아래와 같이 추가적인 모듈이 자동 설치됨이 안내될 수 있다.

그냥 [다음>]을 눌러 설치를 진행하면 최신 버전으로 NumPy가 업데이트 된다.

댓글

댓글 본문
작성자
비밀번호
버전 관리
BJ Jang
현재 버전
선택 버전
graphittie 자세히 보기